Subject: ISOEFF98 announcement

From: Piotr Paneth <[email-masked]>
Date: Mon, 20 Jul 1998 17:07:58 +0200 (MDT)

A new release of our program for calculations of isotope effects from 
quantum-chemical results is now available at: 
http://ck-sg/isoeff/isoeff.html
The major improvement over previous versions is the addition of routines 
which allow the user to change force constants for selected internal 
coordinates and to see the effect of these changes on the calculated 
isotope effects (like in the BEBOVIB but at the quantum-chemical level).
********************************************************************************
                    Prof. Dr. Hab. Piotr Paneth               
Department of Chemistry (I-19)            phone: (+48-42) 631-3199
Technical University of Lodz                fax: (+48-42) 636-5008 
Zeromskiego 116, 90-924 Lodz, Poland     E-mail: [email-masked]